info:
  title: Mobileapps sys API module
paths:
  /mobile-sections/{title}{/revision}:
    get:
      operationId: getSections

  /mobile-sections-lead/{title}{/revision}:
    get:
      operationId: getSectionsLead

  /mobile-sections-remaining/{title}{/revision}:
    get:
      operationId: getSectionsRemaining

